aboutsummaryrefslogtreecommitdiff
path: root/test/oryx/install_dotnet_and_oryx.sh
diff options
context:
space:
mode:
authorSamruddhi Khandale <skhandale@microsoft.com>2022-08-31 16:29:23 +0300
committerGitHub <noreply@github.com>2022-08-31 16:29:23 +0300
commit8f64809e5d277693afbbd5667a2803ad666768e3 (patch)
treec586e3905868cb206402e0c41c16bc40fa48c117 /test/oryx/install_dotnet_and_oryx.sh
parent6851eadfcb7410d788d655711136ab8e41d476e5 (diff)
Oryx - Clean up and shrink size (#116)
* shrink oryx * bump version * bump version * prune dotnet * add warning * bump version
Diffstat (limited to 'test/oryx/install_dotnet_and_oryx.sh')
-rw-r--r--test/oryx/install_dotnet_and_oryx.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/test/oryx/install_dotnet_and_oryx.sh b/test/oryx/install_dotnet_and_oryx.sh
new file mode 100644
index 0000000..9151296
--- /dev/null
+++ b/test/oryx/install_dotnet_and_oryx.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+set -e
+
+# Optional: Import test library
+source dev-container-features-test-lib
+
+check "Oryx version" oryx --version
+check "Dotnet is not removed if it is not installed by the Oryx Feature" dotnet --version
+
+# Report result
+reportResults